/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure ff6000
 */
html {background-color: #FF7200;}
body {
/*box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);*/
 background: url("../../images/jellybean_new_LANDING-BASE-1500ish.png");
 background-position: center;
 background-repeat: no-repeat;
 background-size: contain;
}

/* this override is required to allow images to touch screen edge */
.container-fluid-override {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.back-image {

/*  position: relative; */
    
}



.text_colour {
    text-shadow: -1px 1px 0 grey;
    color : #16db07;
}


.cover-container {
  max-width: 62em;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .75);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

/********************** slideshow stuff *******************/
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {

  border: 7px solid #FF7200;
  /*border-radius: 10px;*/
  width: 600px;
  margin-top: -80px;

  position: relative;
  /*margin: auto*/
  margin-right:0;
  padding-right: 0;
}
@media only screen and (max-width: 600px) {
  .slideshow-container {
    width: 350px;
    margin-top: -325px;
    margin-left: auto;
    margin-right: auto;

  }
}
@media only screen and (max-width: 600px) {
  body {
    margin-left: auto;
    margin-right: auto;
  }
}

/* Hide the images by default */
.mySlides {
  display: none;
  margin-right:0;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 0px;
  width: 0px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


